package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/extnet"
)

// Accessing the ExtNet method group
func (cb *CloudBroker) ExtNet() *extnet.ExtNet {
	return extnet.New(cb.client)
}
